/* 
Theme Name: Topper Bootstrap Theme 
Author: WebThemez.com
License: https://webthemez.com/license 
*/
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  background: #0b111f;
  color: #dadada;
  font-family: "Open Sans", sans-serif;
}

a {
  color: #c802a0;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #51d8af;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #c802a0;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: #c802a0;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #141825;
  color: #fff;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: linear-gradient(45deg, #c802a0 -132%, #0c2e8a 100%);
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  display: none !important;
}

#topbar .contact-info a {
  line-height: 1;
  color: #acacac;
}

#topbar .contact-info a:hover {
  color: #c802a0;
}

#topbar .contact-info i {
  color: #c802a0;
  padding: 4px;
}
.contact-info.float-left {
  color: #acacac;
}
#topbar .contact-info .fa-phone {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #e9e9e947;
}

#topbar .social-links a {
  color: #c802a0;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  border-left: 1px solid #e9e9e924;
}

#topbar .social-links a:hover {
  color: #c802a0;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 20px 0;
  height: 84px;
  transition: all 0.5s;
  z-index: 997;
  box-shadow: 3px 2px 4px 0px rgba(0, 0, 0, 0.06);
  background: #0b111f;
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#header #logo h1 a {
  color: #c802a0;
  line-height: 1;
  display: inline-block;
}

#header #logo h1 a span {
  color: #f8b4ff;
  padding: 0 1px;
  border-radius: 0 10px;
}

#header #logo img {
  padding: 0;
  margin: 0;
}

@media (max-width: 768px) {
  #header {
    padding: 20px 0;
    height: 74px;
  }
  #header #logo h1 {
    font-size: 34px;
  }
  #header #logo img {
    max-height: 40px;
  }
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
  width: 100%;
  height: 90vh;
  position: relative;
  background: url("../img/intro-carousel/1.jpg") no-repeat;
  background-size: contain;
}

#intro .intro-content {
  position: absolute;
  bottom: 0;
  top: 0;
  right: 0;
  left: 5%;
  z-index: 10;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: left;
}

#intro .intro-content h2 {
  color: #ffffff;
  margin-bottom: 30px;
  font-size: 24px;
  text-align: left;
}

#intro .intro-content h2 span {
  color: #c802a0;
  text-align: right;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: bold;
}
li.menu-active a {
  background: #c802a0;
  color: #0b111f !important;
  border-radius: 5px 0 5px;
}
@media (max-width: 767px) {
  #intro .intro-content h2 {
    font-size: 18px;
    padding: 0;
  }
  #intro .intro-content h2 span {
    font-size: 18px;
  }
}

#intro .intro-content .btn-get-started,
#intro .intro-content .btn-projects {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
  color: #1d1d1d;
}

#intro .intro-content .btn-get-started {
  background: #c802a0;
  border: 2px solid #c802a0;
  border-radius: 5px 0 5px;
  margin: 0;
}

#intro .intro-content .btn-get-started:hover {
  background: none;
  color: #c802a0;
}

#intro .intro-content .btn-projects {
  background: #c802a0;
  border: 2px solid #c802a0;
}

#intro .intro-content .btn-projects:hover {
  background: none;
  color: #c802a0;
}

#intro #intro-carousel {
  z-index: 8;
}

#intro #intro-carousel::before {
  content: "";
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 7;
}

#intro #intro-carousel .item {
  width: 100%;
  height: 60vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 8px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 10px 16px;
  text-decoration: none;
  display: inline-block;
  color: #cdcdcd;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 14px;
  outline: none;
}

.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
  color: #c802a0;
}

.nav-menu > li {
  margin-left: 0;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #0b111f;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #cdcdcd;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #c802a0;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #9c27b0;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: #888;
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
  background: linear-gradient(45deg, #7b1767 -200%, #010716 100%);
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fffc;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #c802a0;
}

#mobile-nav ul .menu-item-active {
  color: #c802a0;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(13, 13, 13, 0.9);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header {
  margin-bottom: 30px;
}

.section-header h2 {
  font-size: 40px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
  /* display: inline-block; */
  text-align: center;
}

.section-header h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 46px;
  height: 3px;
  bottom: 0;
  left: 0;
  border-top: #c802a0 dotted 10px;
  right: 0;
  text-align: center;
  margin: 0 auto;
}

.section-header p {
  padding: 0;
  margin: 0;
  text-align: center;
}

/* About Section
--------------------------------*/
#about {
  position: relative;
  overflow: HIDDEN;
  /* background: #0b111f; */
}

#about .about-img {
  overflow: hidden;
}

#about .about-img img {
  margin-left: -15px;
  max-width: 100%;
}

@media (max-width: 768px) {
  #about .about-img {
    height: auto;
  }
  #about .about-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#about .content h2 {
  color: #ffffff;
  font-weight: 700;
  font-size: 18px;
  font-family: "Raleway", sans-serif;
}

#about .content h3 {
  color: #d5d5d5;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  font-style: italic;
}

#about .content p {
  line-height: 26px;
}

#about .content p:last-child {
  margin-bottom: 0;
}

#about .content i {
  font-size: 20px;
  padding-right: 4px;
  color: #c802a0;
}

#about .content ul {
  list-style: none;
  padding: 0;
}

#about .content ul li {
  padding-bottom: 10px;
}

/* Services Section
--------------------------------*/
#services {
  background: #ce70bb;
}
section#services h2,
#services p {
  color: #0b111f;
}
#services .card {
  width: 100% !important;
  margin-bottom: 30px;
  border-radius: 0px;
  border: none;
  transition: 0.4s;
}
#services .card:hover {
  position: relative;
  top: -5px;
  transition: 0.4s;
}
#services .box {
  padding: 40px;
  margin-bottom: 40px;
  background: #fff;
  transition: 0.4s;
  border: 1px solid #dedede;
}

#services .box:hover {
  box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
}

#services .box .icon {
  display: block;
  width: 100%;
  text-align: center;
  padding: 15px;
}
.card-title {
  /* margin-bottom: .75rem; */
  text-align: center;
  color: #0b111f;
  font-weight: bold;
  margin-bottom: 0;
}
#services .box .icon i {
  color: #444;
  font-size: 44px;
  transition: 0.5s;
  line-height: 0;
  margin-top: 0px;
}

#services .box .icon i:before {
  background: #0c2e8a;
  background: linear-gradient(45deg, #c802a0 0%, #e666f5 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#services .box h4 {
  margin-left: 100px;
  font-weight: 700;
  margin-bottom: 24px;
  font-size: 22px;
  display: block;
  width: 100%;
  text-align: center;
  float: left;
  margin: 0;
}

#services .box h4 a {
  color: #444;
}

#services .box p {
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  display: block;
  margin: 0;
  padding-top: 15px;
  color: #0b111f;
}

@media (max-width: 767px) {
  #services .box .box {
    margin-bottom: 20px;
  }
  #services .box .icon {
    float: none;
    text-align: center;
    padding-bottom: 15px;
  }
  #services .box h4,
  #services .box p {
    margin-left: 0;
    text-align: center;
  }
}

/* Clients Section
--------------------------------*/
#clients {
  background: #c802a0;
}

#clients img {
  max-width: 100%;
  opacity: 0.5;
  transition: 0.3s;
  padding: 15px 0;
}

#clients img:hover {
  opacity: 1;
}

#clients .owl-nav,
#clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients .owl-dot.active {
  background-color: #c802a0;
}

/* Our Portfolio Section
--------------------------------*/
#portfolio {
  background: #0b111f;
  color: #ffffff9c;
}

#portfolio .portfolio-overlay {
  /* position: absolute; */
  top: 0;
  right: 0;
  /* bottom: 50%; */
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  text-align: center;
  margin-top: -66px;
}

#portfolio .portfolio-item {
  overflow: hidden;
  position: relative;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

#portfolio .portfolio-item h2 {
  color: #ffffff;
  font-size: 16px;
  margin: 0;
  text-transform: capitalize;
  font-weight: 700;
  background: #00000085;
  padding: 25px;
  /* background: linear-gradient(45deg, #c802a057 0%, #405ece91 100%); */
}

#portfolio .portfolio-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  width: 100%;
}

#portfolio .portfolio-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#portfolio .portfolio-item:hover .portfolio-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.7);
}

#portfolio .portfolio-info {
  position: relative;
  /* top: 50%; */
  /* left: 24%; */
  /* -webkit-transform: translate(-50%, -50%); */
  /* transform: translate(-50%, -50%); */
  /* opacity: 0; */
  /* bottom: 62px; */
}

/* Testimonials Section
--------------------------------*/
#testimonials {
}

#testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 0 30px;
  margin: 30px 15px;
  text-align: center;
  min-height: 250px;
  /* box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); */
}

@media (max-width: 767px) {
  #testimonials .testimonial-item {
    margin: 30px 10px;
  }
}

#testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}

#testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #e6e6e6;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

#testimonials .testimonial-item .quote-sign-left {
  margin-top: -15px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
  margin-bottom: -15px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  width: 100%;
  border: 1px solid #c802a0;
  border-radius: 15px 15px 0 15px;
  padding: 22px 15px;
  font-size: 15px;
  color: #a7a7a7;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #c802a0;
}
.map {
  margin: 80px auto 40px;
}
p.help-block,
p.help-block ul {
  float: left;
  margin: 0;
  padding: 0;
}
p.help-block li {
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
  list-style: none;
  color: red;
}
/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: #c802a0;
  background-size: cover;
  padding: 40px 0;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 26px;
  border-radius: 3px;
  transition: 0.5s;
  margin: 10px;
  border: 3px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #c802a0;
  border: 3px solid #c802a0;
}

/* Our Team Section
--------------------------------*/
#team {
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
}

#team .member .pic {
  overflow: hidden;
  text-align: center;
}

#team .member .pic img {
  max-width: 100%;
  padding: 3px;
}

#team .member .details {
  background: #242b3d;
  color: #c802a0;
  padding: 15px 0;
  border-radius: 0 0 3px 3px;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

#team .member .social {
  margin-top: 5px;
  padding: 6px;
  text-align: center;
}

#team .member .social a {
  color: #ffffff;
  margin: 2px 6px;
  border: 1px solid #ffffff;
  width: 42px;
  display: inline-block;
  opacity: 0.4;
}
#team .member .social a:hover {
  color: #c802a0;
  margin: 2px 6px;
  border: 1px solid #c802a0;
  opacity: 1;
}
#team .member .social i {
  font-size: 16px;
  margin: 0 2px;
}

/* Contact Section
--------------------------------*/
#contact {
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 24px;
  display: inline-block;
  margin-bottom: 0;
  color: #c802a0;
  float: left;
}

#contact .contact-info address,
#contact .contact-info p {
  margin-bottom: 0;
  color: #fff;
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 15px;
  padding: 0;
  margin-top: 0;
  margin-left: 27px;
  font-size: 14px;
}

#contact .contact-info h3 {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #c802a0;
  float: left;
  margin: 8px 15px;
}

#contact .contact-info a {
  color: #fff;
}

#contact .contact-info a:hover {
  color: #c802a0;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 0;
    text-align: left;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
  }
}

#contact #google-map {
  height: 290px;
  margin-bottom: 20px;
}

@media (max-width: 576px) {
  #contact #google-map {
    margin-top: 20px;
  }
}

#contact .form #sendmessage {
  color: #c802a0;
  border: 1px solid #c802a0;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input,
#contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
  background: transparent;
  border-color: #504f54;
  color: #fff;
}

#contact .form button[type="submit"] {
  background: #c802a0;
  border: 0;
  border-radius: 3px;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {
  background: #c802a0;
  color: #23042f !important;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #0b111f;
  padding: 0 0 30px 0;
  font-size: 14px;
  color: #fff;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
  color: #ffffffad;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ffffff85;
  margin-top: 8px;
}

#footer .credits a {
  color: #c802a0;
}
.owl-carousel .owl-item img {
  display: block;
  width: auto;
  height: 70px;
  margin: 0 auto;
}

/*-------------------
Price
-------------------------*/
#price {
}
.shape {
  border-style: solid;
  border-width: 0 70px 40px 0;
  float: right;
  height: 0px;
  width: 0px;
  -ms-transform: rotate(360deg); /* IE 9 */
  -o-transform: rotate(360deg); /* Opera 10.5 */
  -webkit-transform: rotate(360deg); /* Safari and Chrome */
  transform: rotate(360deg);
}
.offer {
  /* background:#fff; */
  border: 1px solid #ddd;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  margin: 15px 0;
  overflow: hidden;
}
.offer:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: rotate scale(1.1);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.shape {
  border-color: rgba(255, 255, 255, 0) #d9534f rgba(255, 255, 255, 0)
    rgba(255, 255, 255, 0);
}
.offer-radius {
  border-radius: 7px;
}
.offer-danger {
  border-color: #d9534f;
}
.offer-danger .shape {
  border-color: transparent #d9534f transparent transparent;
}
.offer-success {
  border-color: #5cb85c;
}
.offer-success .shape {
  border-color: transparent #5cb85c transparent transparent;
}
.offer-default {
  border-color: #999999;
}
.offer-default .shape {
  border-color: transparent #999999 transparent transparent;
}
.offer-primary {
  border-color: #428bca;
}
.offer-primary .shape {
  border-color: transparent #428bca transparent transparent;
}
.offer-info {
  border-color: #5bc0de;
}
.offer-info .shape {
  border-color: transparent #5bc0de transparent transparent;
}
.offer-warning {
  border-color: #f0ad4e;
}
.offer-warning .shape {
  border-color: transparent #f0ad4e transparent transparent;
}

.shape-text {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  right: -40px;
  top: 2px;
  white-space: nowrap;
  -ms-transform: rotate(30deg); /* IE 9 */
  -o-transform: rotate(360deg); /* Opera 10.5 */
  -webkit-transform: rotate(30deg); /* Safari and Chrome */
  transform: rotate(30deg);
}
.offer-content {
  padding: 20px 20px 0;
}
@media (min-width: 487px) {
  .container {
    max-width: 750px;
  }
  .col-sm-6 {
    width: 50%;
  }
  #intro {
    width: 100%;
    height: 87vh;
    position: relative;
    background: url(../img/intro-carousel/1.jpg) no-repeat;
    background-size: contain;
  }
}
@media (min-width: 900px) {
  .container {
    max-width: 970px;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
  #intro {
    background-size: cover;
  }
}
.sec-padding {
  padding: 90px 0 90px 0;
}
@media (max-width: 767px) {
  #intro {
    width: 100%;
    height: 43vh;
    position: relative;
    background: url(../img/intro-carousel/1.jpg) no-repeat;
    background-size: contain;
  }

  .sec-padding {
    padding: 30px 0;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
  .col-lg-3 {
    width: 25%;
  }
}
